source 'https://github.com/vignesh-zoho/privatespec.git'
source 'https://github.com/CocoaPods/Specs.git'


# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'ViewAnimation' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  pod 'ZohoPortalAuth'
  pod 'ZCUIFramework', '0.0.12'


  # Pods for ViewAnimation

end
